#!/bin/sh
echo 'name: math-functions
version: 0.1.3.0
id: math-functions-0.1.3.0-5b6d4dcfb4fb2855b33e5eb7c8c5af98

license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: https://github.com/bos/math-functions
package-url:
synopsis: Special functions and Chebyshev polynomials
description: This library provides implementations of special mathematical
             functions and Chebyshev polynomials.  These functions are often
             useful in statistical and numerical computing.
             .
             Changes in 0.1.2
             .
             * Error function and its inverse added.
             .
             * Digamma function added
             .
             * Evaluation of polynomials using Horner'\''s method added.
             .
             * Crash bug in the inverse incomplete beta fixed.
category: Math, Numeric
author: Bryan O'\''Sullivan <bos@serpentine.com>,
        Aleksey Khudyakov <alexey.skladnoy@gmail.com>
exposed: True
exposed-modules: Numeric.SpecFunctions Numeric.SpecFunctions.Extra
                 Numeric.Polynomial Numeric.Polynomial.Chebyshev
                 Numeric.MathFunctions.Constants
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/math-functions-0.1.3.0
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/math-functions-0.1.3.0
              /usr/local/lib
hs-libraries: HSmath-functions-0.1.3.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         erf-2.0.0.0-d01010a5f68a09f5be0ff7eb2c22b139
         vector-0.10.0.1-fdf8e0c3f3c1cae1113ab97c34aa5c14
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/math-functions-0.1.3.0/html/math-functions.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/math-functions-0.1.3.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
